/********************************Responsive**********************/

@media only screen and (min-width: 1920px){	
.amazingslider-arrow-right-1, .amazingslider-arrow-left-1 {
    top: 53% !important;	
}
.amazingslider-arrow-left-1 {
right:9.8%!important;
}
.amazingslider-title-1 {
    padding-top: 185px!important;
}
.amazingslider-title-1::before{
	top:40px;
}


}

@media only screen and (min-width: 2801px) and (max-width: 4800px) {	
.amazingslider-arrow-right-1, .amazingslider-arrow-left-1 {
    top: 56% !important;	
}
.amazingslider-arrow-left-1 {
right:11.8%!important;
}
.amazingslider-title-1 {
    padding-top: 420px!important;
}
.amazingslider-title-1::before{
	top:240px;
}
.amazingslider-arrow-right-1 {   
    right: 39%!important;
}

}


@media only screen and (min-width: 2400px) and (max-width: 2800px) {	
.amazingslider-arrow-right-1, .amazingslider-arrow-left-1 {
    top: 54% !important;	
}
.amazingslider-arrow-left-1 {
right:10.8%!important;
}
.amazingslider-title-1 {
    padding-top: 270px!important;
}
.amazingslider-title-1::before{
	top:120px;
}


}


@media only screen and (min-width: 1600px) and (max-width: 1920px) {	
.amazingslider-arrow-right-1, .amazingslider-arrow-left-1 {
    top: 50% !important;
}
.amazingslider-arrow-left-1 {
right:8.8%!important;
}
.amazingslider-title-1 {
    padding-top: 170px!important;
}
.amazingslider-title-1::before{
	top:25px;
}

}


@media only screen and (min-width: 1601px) and (max-width: 1840px) {
.amazingslider-arrow-right-1, .amazingslider-arrow-left-1 {
    top: 51% !important;	
}
.amazingslider-arrow-left-1 {
    right: 9.3%!important;
}


}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {	
.amazingslider-arrow-left-1 {
    right: 8.3%!important;
}
.amazingslider-title-1 {
    padding-top: 145px!important;
}

}



@media only screen and (max-width: 1300px){ 
.home_serachbar {
    position: absolute;
    top: 190px;
}
.container {
padding:0 15px;
}
.amazingslider-arrow-left-1 {
    top: 50%!important;
    right: 0!important;
}
.amazingslider-arrow-right-1 {
    top: 50%!important;
    left: 0!important;
}
.amazingslider-text-1{
	width:38%!important;
}


}


@media only screen and (min-width: 1200px){ 
	.container  {
		width:1200px;		
	}
	
.contact_page_serachbar { 
    top: 205px;
}
.customer_care {
   right: 360px;
     top: 20px;
}
.shop_purshase_pages {
	  top: 20px;
   right: 80px;
}
#top-cart {
  right: 0px;
  top: 0px;
  padding-top: 0px;
}
nav#site-navigation {
  position: absolute;
  top: 70px;
}
.logo {
  position: absolute;
  top:20px;
  z-index: 999;
  left: 20px;
}
.contact_page_details p {
   margin: 0px 265px;
}
.title1, .title2, .title3, .title4 {
  padding: 35px;
}
.woocommerce-page .page_banner_ad .contact_page_serachbar {
    display: none;
}
.woocommerce-page .productpage_banner_ad .contact_page_serachbar {
    display: none;
}
/********************Home Page***************/
/*****contact page************/



}






@media only screen and (max-width: 1200px){
	
/* .container {
  width: 970px;
  padding: 0;
  margin: 0 auto;
} */
.customer_care {
  width: 25%;
    top: 20px;
   right: 410px;
	
}
.without_fillter span.slide1 {
   
    left: 9%;
	}
.shop_purshase_pages {
  width: 27%;
  right: 80px;
    top: 20px;
}
nav#site-navigation {
  position: absolute;
  top: 75px;
}
 #top-cart {
   top: -25px;
  right: 23px;
  }
 .logo {
  position: absolute;
  top: 35px;
  z-index: 999;
  left: 10px;
}

#site-navigation ul {
  padding-right: 20px;
}
.logo img {
  max-width: 90%;
}
.contact_page_serachbar {
  width: 38%;
  text-align: center;
  position: absolute;
  top: 205px;
  left: 320px;
}
.fm_menu1, .fm_menu2, .fm_menu3 {
  display: inline-block;
  width: 32%;
}
.footermenu h3 {
  font-size: 18px;
 }
 .contact_page_details p {
  margin: 0px 170px;
}
.footer_paner h3 {
   font-size: 18px;
 }
 .title1, .title2, .title3, .title4 {
  padding: 29px;
} 
.news1 {
    width: 47%;
}
/********************************************BLOGPAGE********************************/
	.blogpost_img img {
  
  height: 324px;
}
.blogpost_content { 
  width: 270px;
}

.blog_page_left {
    padding: 0 0 0 20px;
}
.blogpost_content {
    top: 21px;
    height: 290px;
}
/********************************************BLOGDETAILPAGE********************************/
.blog_detailimg {
  padding-left: 0;
  width: 100%;
  text-align: center;
}
.blog_detailcontent {
  width: 100%;
}
.dc {
  width: 50%;
  float: left;
}
.pn {
  width: 50%;
  float: right;
  padding-left: 160px;
}
#respond .form-submit input[type=submit] {
  width: 40%;
}
#respond p.form-submit {
  margin-left: 120px;
}
 .blog_detailimg img {
  margin-bottom: 10px;
}
/*****************************PRODUCTPAGE***************/
.product_page_serachbar {
  padding-left: 0px;
}
.woocommerce .woocommerce-result-count {
right: 16em;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
width: 33%;
}
.woocommerce-page .page_banner_ad .contact_page_serachbar {
    display: none;
}
.woocommerce-page .productpage_banner_ad .contact_page_serachbar {
    display: none;
}

/*****************************PRODUCTDETAILPAGE***************/
.rel section.related.products ul {
  padding: 0px 0px;
}
.productlistview_toggle_left {
    padding: 0;
}
.lsitview_description {
    margin-bottom: 10px;
}
.detailpage_rightside .images .thumbnails {
    height:500px;
}
.detailpage_rightside .images .woocommerce-main-image {
     height: 500px;
}
.product_detailpage_icon ul {
    margin-left: 40px;
}


/****************HOMEPAGE**********************/
.home_serachbar {
  position: absolute;
  top: 198px;
  right: 80px;
}
arrow-right-1 {
  right: 50% !important;
  top: 55% !important;
}
.middleblog1 {
  padding-bottom: 20px;
}
.middleblog_title1 img {
  right: 37.5%;

}
.blog2_txt {
  background-color: #FCE8D1;
  padding-top: 10px;
  padding-bottom: 19px;
}
.blog2_txt h3 {
  font-size: 23px; 
  padding-bottom: 31px;
 
}
.blog2_txt p {
  color: #181614;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
}
.nav-tabs {
  padding-left: 7%;
}
.amazingslider-text-1 { 
  width: 45%!important;
  height: 270px !important;
}
.amazingslider-arrow-left-1 {
  width: 100% !important;
  height: 100% !important;
  left: -6px !important;
  top: 60.8% !important;
}
.amazingslider-arrow-right-1 {
  width: 100% !important;
  height: 100% !important;
  background: url("../images/arrow1.png") 100% 0% no-repeat !important;
  display: block height: 100% !important;
  right: 45% !important;
  visibility: visible !important;
  top: 61% !important;
}

/****************GalleryPAGE**********************/
/* .slick-vertical .slick-slide {
  height: 250px;
  width: 210px !important;
  margin: 0 0 10px 10px;
  overflow: hidden;
} */
.slick-prev {
right: 150px;
}
.slick-next {
  left: 175px;
}
/* .slider-nav .slick-next, .slider-nav .slick-prev{
display:none!important;
} */
.amazingslider-text-1 {  
    width: 38%!important;
}
.amazingslider-text-1 {
    width: 44%!important;
    top: 40%!important;
}
.amazingslider-arrow-right-1 {
    right: 0!important;
}
.amazingslider-arrow-left-1{
	left:0!important;
}
.amazingslider-text-1 {
    display: block !important;
    padding: 0 !important;
    text-align: center !important;
    width: 39%!important;
}
.amazingslider-text-1 {    
    width: 45%!important;
}



}


@media only screen and (max-width: 992px){
	.container {
  width: 740px;
  padding: 0;
  margin: 0 auto;
}
.customer_care {
  width: 30%;
  right: 352px;
}
	.customer_care {
    width: 230px;
    left: 15px;
    top: 19px;
}
.customer_care_img {
  max-width: 19%;
}
.customer_care_title { 
  padding-right: 5px;
}
.shop_purshase_pages {
  width: 31%;
  right: 95px;
}
.shop_purshase_pages a {
  font-size: 12px;
}
#top-cart {
    right: 60px;
    top: 3px;
    padding-top: 0px;
}
.count {
   margin: 0 30px 0px 27px;
}
#site-navigation ul li a {
  padding: 25px 10px !important;
}
.logo img {
 max-width: 60%;
}
.logo {
  position: absolute;
  top: 58px;
  z-index: 999;
  left: 2px;
}
#site-navigation ul li a {
  font-size: 17px;
}
.contact_page_serachbar {
  width: 50%; 
  left: 180px;
      display: none;
}
.contact_page_details p {
  margin: 0px 57px;
}
.fm_menu1 {
  width: 50%;
}
.fm_menu2 {
  width: 49%;
}
.fm_menu3 {
  width: 50%;
}
#site-navigation ul {
    padding-right: 10px;
}
span#resonsivesearch {
    display: block;
}
span#resonsivesearch i {
    color: #fff;
    background-color: #8B193A;
    padding: 10px;
    font-size: 18px;
    position: absolute;
    top: 20px;
    right: 25px;
    cursor: pointer;
}
/********************************************BLOGPAGE********************************/
	.blog_page_left {
  width: 35%;
}
.blogs_page {
  width: 65%;
}
.blogg {
  width: 100%;
}
.blogpost_img img {
  
  height: 324px;
}
.blogpost_content {
    width: 335px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/********************************************BLOGDETAILPAGE********************************/
.blog_det_left {
  width: 100% !important;
}
/********************************************SERVICEPAGE***************/

.service_page_blog2left {
  width: 100%;
  display: block;
  text-align: center;
}
.service_page_blog2right {
  width: 100%;
    padding-top: 20px;
}
.service_page_blog2 {
  padding: 15px 0 10px;
}
/*********************PRODUCTPAGE***************/
.woocommerce .woocommerce-result-count {
      left: 115px;
}
.product_page_des p {
  margin-right: 0;
}
.product_page_tittle {
  padding-left: 0;
  text-align: center;
}
.product_page_sub_tittle {
  padding-left: 0;
  text-align: center;
}
.products_page {
  width: 35%;
}
.products_page_right {
  width: 65%;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
width: 50%;
}

/*****************************PRODUCTDETAILPAGE***************/
.detailpage_leftside {
  width: 100%;
}
.detailpage_rightside {
  width: 100%;
   margin-bottom: 50px;

}
.product_detailpage_icon ul {
    margin-left: 40px;
}
ul.products.list li.product {
    margin: 0 0 40px;
}
.detailpage_rightside .images .thumbnails {
    height: 550px;
}
.detailpage_rightside .images .woocommerce-main-image {
    height: 550px;
}
/***************************HOMEPAGE***************/
/* .amazingslider-text-1 {
   width: 60%!important;
  height: 270px !important;
  left: 24% !important;
  top: 35% !important;
  margin-left: 92px !important;
  font-size: 24px !important;
  text-align: center !important;
} */
.amazingslider-arrow-left-1 {
  width: 100% !important;
  height: 100% !important;
  left: -5px !important;
  top: 67% !important;
}
.amazingslider-arrow-right-1 {
  right: 57.4% !important;
  top: 67% !important;
}
.home_serachbar {
    position: absolute;
    top: 93px;
    right: 20px;
    z-index: 9;
    display: none;
}
.woocommerce.columns-3 ul.products li.product {
    width: 49.75%;
}
.news1 {
    width: 47%;
    padding: 30px 0;
}
.middleblog1_img {
  float: right;
  width: 50%;
}
.middleblog1_txt {
  width: 50%;
  float: left;
}
.middleblog1_img {
  float: right;
  width: 50%;
  padding-top: 0px;
}
.middleblog_title2::after {

  min-height: 20px;
  min-width: 53px;
 }
 .middleblog_title2::before {
   min-height: 20px;
  min-width: 55px;
}
.middleblog_title1 img {
  right: 33.5%;
  top: 10px;
}
.blog2_txt {
    width: 100%;
    float: left;
    margin-left: 0px;
}
.blog2_img {
	position:relative;
	padding:0px 0px 0px 5px;
}
.blog2_img:before {
    background: url(../images/mobilepages.jpg) no-repeat center;
    position: absolute;
    top: -20px;
    left: 8%;
    content: "";
    height: 50px;
    width: 35px;
    z-index: 9;
}
.blog2_img:after {
    background: url(../images/mobilepages.jpg) no-repeat center;
    position: absolute;
    top: -20px;
    content: "";
    height: 50px;
    width: 35px;
    z-index: 9;
    left: 88%;
}





.blog2_img {
  width: 100%;
  padding-top: 10px;
}
.blog2_txt p {
  color: #181614;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
}
.nav-tabs {
  padding-left: 0%;
}
.products_left h3 {
  font-size: 18px;
}
.products_left p {
  position: absolute;
  top: 120px;
  left: 0;
  text-transform: uppercase;
  font-size: 28px;
  font-family: 'RabbidHighwaySignII', sans-serif;
  padding-left: 50px;
  padding-right: 30px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 9px;
}
.news1_img { 
  text-align: center;
}
/***************************GALLERYPAGE***************/

.gal_slider {
  position: relative;
  padding-left: 0px;
}
/* .slick-next {
  left: 100px;
} */
.slick-prev {
  right: 60px;
}
.slick-vertical .slick-slide {
    width: 100% !important;
}
.gal_slider .slick-slide img {
    height: 250px;
    width: 100%;
}
/*****************Contactpage*******************/

.c_name {
  width: 100%;
  margin-bottom: 20px;
}
.c_email {
  width: 95%;
  margin-bottom: 20px;
}
.c_phone {
    width: 95%;
  margin-bottom: 20px;
}
.c_email input[type=email] {
  width: 100%;
}
.c_phone input[type=tel] {
  width: 100%;
}
.c_text_fields {
  margin-left: 15px;
}
.c_message_fields {
  margin: 30px 0px 30px 15px;
}
.c_message_fields textarea.wpcf7-form-control.wpcf7-textarea {
  resize: none;
  width: 95%;
}
.c_button input {
    font-size: 20px;
}
.products_right .nav-tabs>li {
    display: inline-block;
    margin-right: 10px;
}
.hpp_bg {  
    margin-bottom: 19px;
}
.wpgis-slider-nav img {  
    height: 20.59vw;
}
.slider-nav-inner img{
 padding: 0 6px;
}
.amazingslider-text-1 {
    width: 54%!important;
}


}



@media only screen and (max-width: 768px){
.blog_detailpage_postview {
    display: block;
}	
	.blog_detailimg img {
     width: 100%;
    height: auto;
	}
	.woocommerce .woocommerce-ordering {
    position: absolute;
    top: 55px;
    right: 20px;
}
.without_fillter span.slide1 {
    display: block;
    background-color: unset;
    position: absolute;
 top: 26px;
    left: 11%;
    background-color: #a3a39e;
    color: #fff;
    height: 31px;
    width: 30px;
    text-align: center;
    padding: 0;
}
.withoutsidebar .products_page_right {
    width: 100%;
    margin-top: 20px;
}
.product_page_titleblog {
    width: 100%;
}
.without_fillter a.show {
    font-size: 20px;
}
.customer_care {
    width: 46%;
    left: 3px;
    top: 19px;
    padding: 4px 0 3px;
}	
.customer_care_img {
    max-width: 41px;
}	
.shop_purshase_pages {
   width: 48%;
  right: 18px;
  top: 19px
}
#top-cart {
  right: 7px;
  top: 1px;
  text-align: right;
  overflow: hidden;
}
.count {
  margin: 0 8px 0px 60px;
}
.logo {
  top: 60px;
  left: 130px;
}		
.logo img {
  max-width: 75%;
}
.contact_page_serachbar {
  width: 80%;
  left: 36px;
  top: 200px;
}
.container {
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
}
.contact_page_des {
  padding: 20px 0;
}
.contact_page_details p {
  margin: 0px 20px;
}
.footermenu {
  width: 100%;
  display: inline-flex;
}
.fm_menu1 {
  width: 32%;
}
.fm_menu2 {
  width: 32%;
}
.fm_menu3 {
  width: 35%;
}
.footermenu {
  width: 100%;
  display: inline-flex;
}
.copyright p {
  position: absolute;
  top: 50%;
  left: 30px;
}
.copyright {
  position: relative;
  padding-top: 50px;
  padding-bottom: 30px;
}
.footer_paner h3 {
  font-size: 16px;
}
.footer_paner p {
  font-size: 13px;
}
.slicknav_menu {
    background: none;
    padding: 0;
    width: 100px;
    margin: 0 auto;
	position:relative;
}
.slicknav_nav, .slicknav_nav ul {
background: #000;
    width: 466px;
    text-align: center;
}
.slicknav_menutxt {
    color: white !important;
    text-shadow: none !important;
    font-weight: bold !important;
    float: right !important;
}
.slicknav_btn {
    float: left;
	border-radius: 0;
}
div#slickmenu {
    position: absolute;
    top: 94px;
    z-index: 9;
}
.logo {
    top: 65px;
    right: 0;
    left: 0;
    max-width:234px;
    margin: 0 auto;
	text-align:center;
}
span#resonsivesearch i {
    top: 107px;
}
.slicknav_nav, .slicknav_nav ul {
    position: absolute;
    top: 90px;
}
.slicknav_nav a {
    padding: 10px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.slicknav_nav a {
     border-bottom: 3px solid transparent; 
}
/********************************************BLOGPAGE********************************/
.blog_page_left {
    width: 100%;
    padding-left: 0;
}
.blogs_page {
  width: 100%;
}
/*********************************BLOGDETAILPAGE********************************/
.pn {
  width: 50%;
  float: right;
  padding-left: 0;
}
#respond p.form-submit {
    margin: 0;
    text-align: center;
}
.blog_detailcontent {
    padding: 10px 20px;
}
/*********************************SERVICEPAGE********************************/
.service_page_blog2right_productimg img {
  text-align: center;
  width: 100%;
  padding-bottom: 10px;
}
.service_page_des {
    padding: 0;
    padding-top: 20px;
}
.service_page_blog2 {
  padding: 15px 0 10px;
}
/*********************************PRODUCTPAGE********************************/
.product_page_tittleimgblog {
  width: 100%;
  float: left;
}
.product_page_tittleimg img {
  float: none;
  text-align: center;
}
/* .product_page_titleblog {
  width: 100%;
  float: right;
} */
.product_page_padding {
  padding: 0;
  width: 100%;
  display: block;
  overflow: hidden;
}
.products_page {
    width: 100%;
    background: #fff;
    border: 1px solid;
    padding: 0 25px;   
	right: -100%;
    position: absolute;
    top: 6em;
    z-index: 999;
}
.products_page_right {
  width: 100%;
}
.woocommerce .woocommerce-result-count {
    right: 0;
    top: 30px;
    left: 260px;
    margin: 0;
}
.woocommerce .woocommerce-ordering select {
    width: 120px;
    bottom: 23px;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
  width: 208px;
  height: 325px;
  margin: 0 auto;
}
.productlistview_toggle_left {
  width: 30%;
  float: left;
}
.productlistview_toggle_right {
  width: 70%;
  float: right;
}
.lsitview_description p {
  font-size: 12px;
}
.listview_ficon i {
  font-size: 23px;
}
span.slide1 {
     display: block;
    float: right;
    background-color: #8B193A;
    padding: 5px 20px;
    position: relative;
    top: 35px;
    font-size: 18px;
    font-family: 'RabbidHighwaySignII', sans-serif;
}
span.slide1 a {
 color: #fff;
}
.product_page_padding {
    position: relative;
}


.products_page_right {
    margin-top: 20%;
    padding: 0;
}
ul.products.list li.product {
    margin: 0 0 40px;
}
/*****************************PRODUCTDETAILPAGE***************/
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
    width: 50%;
    margin-bottom: 0 !important;
}
.products_page>.woocommerce.widget_product_categories {
    padding: 0 !important;
}
.detailpage_rightside {
  width: 100%;
  display: block;
  overflow: hidden;
  padding-top: 30px;
}
.image_tump .woocommerce-product-gallery__image {
  display: inline;
}
.image_tump a img {
  border: 1px solid gray;
  margin-bottom: 10px;
  width: 100px;
  height: 110px;
  margin-left: 5px;
}
.ddimg {
  padding: 0;
}
.product_page_serachbar {
  padding-left: 0px;
  text-align: center;
}
.product_page_tittleimg {
    text-align: center;
}
.detailpage_rightside .images .thumbnails {
    height: auto;
    width: 100%;
    float: left;
}
.detailpage_rightside .images .woocommerce-main-image {
    height: 100%;
    width: 100%;
    float: left;
}
.product_detail_page {
    width: 100%;
    float: left;
    overflow: hidden;
    height: auto;
}
.detailpage_rightside {
    width: 100%;
    display: block;
    overflow: hidden;
    padding-top: 30px;
    float: left;
    height: auto;
}
.product_detailpage_icon ul {
    margin-left: 40px;
}

/***************homepage***********/
.es_textbox input {
    width: 60%;
}
.amazingslider-text-1 {
	display:none !important;
}
.amazingslider-arrow-left-1 {
  display:none !important;
}
.amazingslider-arrow-right-1 {
  display:none !important;
}
.home_serachbar {
  position: absolute;
  top: 219px;
  right: 60px;
}
.middleblog1_txt {
  width: 100%;
  float: left;
  text-align: center;
}
.middleblog1_img {
    float: right;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
}
.middleblog_title1 img {
  right: 35.5%;
  top: 20px;
}
.blog2_img {
    width: 100%;
    padding-top: 10px;
    float: right;
    padding-bottom: 10px;
    padding-left: 0;
}
.blog2_txt {
    width: 100%;
    float: left;
    margin-left: 0;
}
.products_right {
    width: 100%;
    float: right;
    padding-left: 0;
}
.products_left {
  width: 100%;
  float: left;
}
.products_left h3 {
  background-color: #FFFFFF;
  padding: 7px;
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'RabbidHighwaySignII', sans-serif;
  font-weight: bold;
}
.products_left p {
  position: absolute;
   top: 131px;
  left: 34px;
  text-transform: uppercase;
  font-size: 48px;
  font-family: 'RabbidHighwaySignII', sans-serif;
  padding-left: 25px;
  padding-right: 25px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 4px;
}
.woocommerce.columns-3 ul.products li.product {
  width: 50%;
}
.news1 {
    width: 100%;
    float: left;
    margin-left: 0;
}
.service_page_blog2right {
    padding-left: 0;
}
.service_page_blog2right_productdes {
    padding-left: 0;
}
.service_page_blog2left {
  
    padding: 0;
}
#primary-mono {
    padding: 0;
}
/***************Gallerypage***********/


.slick-list.draggable {
  margin-bottom: 50px;
}
.slick-prev {
   right: 20%;
  bottom: -41px;
}
/* .slick-next {
  left:20%;
  bottom: -40px;
} */
.gal_slider2 .slick-slide img {
    height: 400px;
    width: 100%;
}
.col-sm-6.gal_slider2 {
    width: 100%;
    padding: 0;
}
.gal_slider {
   
    padding: 0;
}
.slick-vertical .slick-slide {
    width: 100% !important;
    margin-left: 0;
}
a.gimg_hover:after {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 45px;
}
/*****************Contactpage*******************/



.c_email {
  float: left;
  width: 95%;
  margin-bottom: 20px;
}
.c_name {
  width: 100%;
  margin-bottom: 20px;
  float: left;
}
.c_phone {
  width: 95%;
  margin-bottom: 20px;
  float: left;
}
.c_message_fields {
  float: left;
  width: 100%;
}
.c_button input {
  width: 30%;
}
.c_message_fields textarea.wpcf7-form-control.wpcf7-textarea {
  width: 94%;
}
.c_message_fields {
  margin: 30px 0px 30px 8px;
}
.content {
  text-align: center;
}
.c_button {
  text-align: center;
  padding: 0 0 20px;
  width: 100%;
  float: left;
}
.productlistview_toggle .col-sm-12 {
    float: left;
    padding: 0;
}
ul.products.list li.product {
   
}
.productlistview_toggle .col-sm-12 {
    width: 100%;
}
.woocommerce ul.products.list li.product h3 {
    float: left;
}
.woocommerce ul.products.list li.product .onsale {
    position: absolute;
    top: 0;
    right: 0;
}
.woocommerce ul.products li.product a img {
    width: 100% !important;
}
ul.products.list li.product {
    margin: 0 0 0px;
}

div#wpgis-gallery {
    float: left;
    width: 100%;
}
.vertical-img-left.wpgis-slider-for {
    width: 100%;
}
.product_detail_page .summary.entry-summary {
    float: left;
    width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr td {
    padding-left: 5px;
}
.hpp_bg {
    text-align: center;
}
.hpp_bg {
    max-width: 470px;
    margin: 0 auto;
    position: relative;
}
.contact_form.col-sm-12 {
    float: left;
    width: 100%;
}
.padding_right {
    padding: 0;
}
.padding_left {
    padding: 0;
}
.blog_detailimg {
    padding: 0;
 
}
.products_page.padding_left {
    padding: 10px;
}
.gallery_pg_design .slick-list.draggable {
    margin-bottom: 0;
}
.gallery_pg_design {
    display: flex;
    flex-direction: column-reverse;
}

}

@media only screen and (max-width: 767px){
	.logo {
    top: 65px;
    right: 0;
	left:0;
    max-width: 132px;
    margin: 0 auto;
}
.without_fillter span.slide1 {
    display: block;
   
    position: absolute;
    top: 26px;
    left: 18%;
}
.woocommerce .woocommerce-result-count {
    right: 0;
    top: 30px;
    left: 143px;
    margin: 0;
}
.logo img {
    max-width: 172px;
}	
span#resonsivesearch i {
    top: 99px;
    right: 15px;
}
	div#slickmenu {
    top: 94px;
    left: 10px;
}
	.detailpage_summary p.price {
    top: 4px;
}
	.c_name input[type=text]{
width: 100%;		
	}	
	.c_name {
    width: 100%;
 
}
	.c_email {
  
    width: 100%;

}
	.c_phone {
    width: 100%;
}
	.c_text_fields {
    margin-left: 0;
}
.c_message_fields {
    margin-left: 0;
}	
.c_message_fields textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
}	
.c_button input {

    float: left;
    margin-left: 15px;
}	
.service_page_blog2right_para p {
    margin-top: 10px;
}
.wpgis-slider-nav img {  
    height: 20.59vw;
}
#wpgis-gallery .slick-slide{
	text-align:center;
}
#wpgis-gallery .slick-slide img{
display:inline-block;
}
.slider-nav-inner img {
    text-align: center;
    float: unset;
    display: inline-block;
}
.slider-nav-inner {
    text-align: center;
}


}

@media only screen and (max-width: 480px) {
.woocommerce ul.products li.product {
    width: 100%;
    height: 320px;
}	
.without_fillter span.slide1 {
  
    top: 26px;
    left: 28%;
}	
	.customer_care {
width: 73%;
    right: 41px;
    top: 140px;
 display: none;
}
.shop_purshase_pages {
      width: 66%;
    right: 41px;
    top: 99px;
  display: none;
}
.logo {
    top: 6px;
    left: 0px;
    width: 50%;
}
.searchandfilter input[type="text"] {
  width: 134px;
}
.service_page_tittle {
  padding-left: 20px;
}
.contact_page_serachbar {
  width: 100%;
  left: 0px;
  top: 205px;
}
.logo img {
    max-width: 100%;
}
.contact_page_details p {
  margin: 0px 0px;
}
.footermenu {
  width: 100%;
  display: block;
}
.fm_menu1 {
  width: 100%;
    padding: 10px 60px;
}.fm_menu2 {
  width: 100%;
    padding: 10px 60px;
}.fm_menu3 {
  width: 100%;
  padding: 10px 30px 10px 60px;
}
.copyright {
  position: relative;
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  display: block;
}
.footer_paner h3 {
  font-size: 15px;
}
#top-cart {
	right: 0px;
    top: -3px;
    text-align: right;
    overflow: hidden;
}
.searchandfilter select#ofproduct_cat {
  width: 112px;
}
.searchandfilter input.btn.fa-inputt {
  width: 30px;
}
.es_button input {
  width: 50%;
}
form.es_shortcode_form {
    padding-top: 70px;
}
.es_textbox input {
   width: 100%;
}
.contact_page_tittle p::after {
  min-height: 20px;
  min-width: 64px;

}
.title1, .title2, .title3, .title4 {
  padding: 15px;
}
.contact_page_tittle {
  padding-left: 0;
}
.es_textbox {
    display: block;
    width: 100%;
    float: left;
}
.news1 { margin-left: 0px; 
}
.products_right .nav_tab li {
    width: 100%;
    text-align: center;
    float: left;
} 


/********************************************BLOGPAGE********************************/
.blogpost_content {
      width: 248px;
    height: 320px;
}
.blogpost_content {
    left: 0;
}
.blog_page_left {
    padding: 0;
}
.service_page_tittle {
     padding-right: 30px;
}
.blogpost_img {
    padding: 0;
}
.blogpost_img img {
    height: auto;
}
.blogg {
    margin-bottom: 20px;
}
.blogpost_content {
    position: unset;
    width: 100%;
    background: rgb(0 0 0);
	height: auto;
}
.blogpost_des a {
    color: #9CA704;
    margin-top: 10px;
    display: block;
}
.blogpost_author a {
    color: #9CA704;
    
}
.pagination {
    padding-top: 0;
}
/*********************************BLOGDETAILPAGE********************************/
#respond .form-submit input[type=submit] {
  width: 70%;
}
.pn {
  width: 100%;
  float: left;
  padding-left: 0;
}
.dc {
  width: 100%;
  float: left;
}
/*********************************SERVICEPAGE********************************/

.service_page_tittle {
  padding-left: 0;
}
.service_page_tittle p::after {
  min-width: 60px;
}
.service_page_des {
  
}
	.service_page_blog2right {
    padding-top: 15px !important;
  
}
	.service_page_blog2right_productdes {
    padding-top: 15px;
}
.service_page_blog2 {
  padding: 15px 0 10px;
}
.product_page_serachbar .searchandfilter input[type="text"] {
  width: 130px;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
  width: 100%;
  height: 325px;
  margin: 0 auto;
}
.productlistview_toggle_left {
  width: 100%;
  float: left;
}
.productlistview_toggle_right {
    width: 100%;
    float: right;
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce .products ul li, .woocommerce ul.products li {
    margin-right: 15px;
}
.woocommerce .products ul, .woocommerce ul.products {
    text-align: center;
}
.woocommerce ul.products.list li.product h3 {
    font-weight: 600;
    font-size: 16px !important;
}
.woocommerce .products ul, .woocommerce ul.products li.addcl_4.compare12 {
    margin-right: 0 !important;
}
.listview_tittle h3 {
  font-size: 15px !important;
}
.woocommerce ul.products li.product {
  background: none;
}
.listview_ficon i {
  font-size: 10px;
}
.service_page_tittle p::before {
    content: none;
}
.service_page_tittle p::after{
    content: none;
}
.service_page_tittle {
padding:0;
}
/*****************************PRODUCTDETAILPAGE***************/
.image_tump a img {
  border: 1px solid gray;
  margin-bottom: 10px;
  width: 50px;
  height: 60px;
  margin-left: 5px;
}
/* .product_page_serachbar {
    display: none;
} */
.product_page_tittle p::before {
    content:none;
}
.product_page_tittle p::after{
    content:none;
}
.product_page_tittle{
padding:0;
}
.product_page_tittleimg {
    text-align: center;
}
ul.products.list li.product {
      height: 40%;
}
.detailpage_rightside {
    height: auto; 
    margin-bottom: 25px;
 padding: 0;
}
.wpgis-slider-nav img {
    height: auto;
}
.detailpage_rightside .slick-list.draggable {
    margin-bottom: 0;
}
.wrps_related_products_area_title {
    font-size: 24px;
}
.product_detailpage_icon ul {
    margin-left: 0;
    border-top: 1px solid #ccc;
    margin-top: 10px;
}
/*****************************HOMEPAGE***************/

.woocommerce.columns-3 ul.products li.product {
  width: 100%;
  margin-bottom:0;
}
.products_left h3 {
  font-size: 20px;
}
.products_left p {
  font-size: 30px;
}
.blog2_txt h3 {
  font-size: 20px;
}
.blog2_img {
  width: 100%;
  padding-top: 10px;
  float: right;
  padding-bottom: 10px;
  padding-left:0px;
  padding-right:0px;
}
.middleblog1_img {
  padding: 0;
    padding-bottom: 10px;
}
.home_serachbar {
  display: none;
}
.middleblog_title2 h3 {
  font-family: 'RabbidHighwaySignII', sans-serif;
  font-size: 22px;
  text-align: center;
}
.middleblog_title1 h4 {
  text-align: center;
  padding-right: 0px;
  color: #FF0003;
}
.middleblog_title1 img {
  right: 22.5%;
  top: 8px;
}
.middleblog_para p {
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  text-align: center;
}
/**************************************************/
span#customer_care_h {
    display: block;
    width: 35px;
    position: absolute;
    top: 140px;
    right: 1px
}
span#shop_purshase_pages_h {
       display: block;
    width: 35px;
    position: absolute;
    top: 100px;
    right: 3px;
}
span#customer_care_h i {
    padding: 5px 10px;
    font-size: 25px;
    background-color: #96304D;
    color: #fff;
    cursor: pointer;

}
span#shop_purshase_pages_h i {
padding: 5px 7px;
    font-size: 23px;
    background-color: #96304D;
    color: #fff;
	cursor: pointer;
}
span.slicknav_menutxt {
    display: none !important;
}
.slicknav_menu .slicknav_icon {
    left: 0;
    bottom: 3px;
    margin-left: 0;
}
.slicknav_menu {
    width: 60px;
}
div#slickmenu {
    position: absolute;
    top: 4%;
    z-index: 9;
}
.slicknav_nav, .slicknav_nav ul {
    position: absolute;
    top: 65px;
}
.slicknav_nav, .slicknav_nav ul {
    width: 285px;
    left: 0;
}
.home_serachbar {
    position: absolute;
    top: 195px;
    right: 10px;
}
span#resonsivesearch i {
        top: 55px;
    right: 3px;

}
.products_page_right {
    margin-top: 35%;
}
.woocommerce .woocommerce-ordering {
    display: none;
}
/************************contact page**************/
.address_blog {
	text-align: center;
}
.c_button input {
  width: 40%;
}
.c_button input {
  font-size: 20px;
}
.contact_form_title h4 {
    text-align: center;
    font-size: 20px;
    padding-left: 0px; 
}
.contact_form_title h4::before {
    content: none;
}
.contact_form_title h4::after {
    content: none;
}
/***************Gallery Page**************/
.gal_slider2 .slick-slide img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    margin-top: 20px;
}
.gallery_page_tittle p::before {
    content:none;
}
.gallery_page_tittle p::after{
    content:none;
}
.gallery_page_tittle {
    padding-left: 0;
}
.email_subscriber .es-field-wrap {
    width: 90%;
}

.fm_menu1, .fm_menu2, .fm_menu3 {
	  padding: 10px 0px;
}
.hover_icons {
    opacity: 1;
    visibility: visible;
}
.wpgis-slider-nav img {  
    height: 24.59vw;
}
.slider-nav-inner img {
    padding: 0 35px;
}
.js-gallery-popup img {
    height: 350px;
}
.slider-nav-inner img {
    height: 180px!important;
}


}





/************************FINAL CORECTION****************/
@media screen and (max-width: 1300px) and (min-width:1200px){
.amazingslider-text-box-1 {
    display: none;
}


}

@media only screen and (max-width: 1200px){
.blog2_txt {
    background-color: #FCE8D1;
    padding-top: 10px;
    padding-bottom: 30px;
}
}

@media only screen and (max-width:993px){
.amazingslider-text-box-1 {
    display: none;
}
.amazingslider-arrow-right-1,.amazingslider-arrow-left-1{
	display: none !important;
}
}

